### Virtual Method

# WPEWebKit WebView create

#### Declaration [src]

    WebKitWebView*
    create (
      WebKitWebView* web_view,
      WebKitNavigationAction* navigation_action
    )

#### Description

No description available.

#### Parameters

`navigation_action`

  Type: `WebKitNavigationAction`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `WebKitWebView`

No description available.

The data is owned by the called function.